﻿.btn-outline-primary, .btn-outline-light, .btn-outline-box-shadow, .btn-primary-tn, .checkout-account .highlight-save-email-button {
  border: 2px solid #ccc;
  text-transform: uppercase;
  background: transparent;
  font-weight: normal;
  box-shadow: none;
  border-radius: 0;
  margin: 0;
  font-family: "CentraNo2-Black", sans-serif; }

.heading {
  font-family: "CentraNo2-Black", sans-serif;
  text-transform: uppercase;
  color: #656a6e;
  margin-bottom: 2rem;
  font-size: 24px; }

.bg-heading-primary {
  color: #fff;
  background-color: #03a50a;
  padding: 10px; }
  @media (min-width: 992px) {
    .bg-heading-primary {
      padding: 22px; } }

.bg-heading-gray {
  color: #fff;
  background-color: #5c5c5c;
  padding: 10px; }
  @media (min-width: 992px) {
    .bg-heading-gray {
      padding: 22px; } }

.bg-heading-secondary {
  color: #5c5c5c;
  background-color: #f8e71c;
  padding: 10px; }
  @media (min-width: 992px) {
    .bg-heading-secondary {
      padding: 22px; } }

.heading-sm {
  padding: 1rem;
  font-size: 1.5rem; }

.btn {
  text-transform: uppercase;
  font-family: "CentraNo2-Black", sans-serif; }

a {
  color: #03a50a; }
  a:hover, a .hover {
    color: #027307; }

.heading-block {
  text-transform: uppercase;
  padding: 10px; }

.btn-outline-primary {
  border-color: #03a50a;
  color: #03a50a;
  font-family: "CentraNo2-Book", Arial, Helvetica, sans-serif; }

.btn-outline-light {
  color: #5c5c5c;
  font-family: "CentraNo2-Book", Arial, Helvetica, sans-serif; }

.btn-outline-box-shadow {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  color: #656a6e;
  border-color: transparent;
  padding: 9px 15px; }

.btn-primary-tn {
  background-color: #03a50a;
  color: #fff;
  border-color: #03a50a; }

strong {
  font-family: "CentraNo2-Black", sans-serif; }

.mb-0 {
  margin-bottom: 0; }

.mb-4 {
  margin-bottom: 12px; }

.pt-4 {
  padding-top: 12px; }

.btn-lg {
  padding-top: 22px;
  padding-bottom: 22px; }

.uppercase-bold {
  font-family: "CentraNo2-Black", sans-serif;
  text-transform: uppercase; }

.position-relative {
  position: relative; }

.position-overlay {
  position: absolute;
  display: block; }

.upper-right {
  top: 5px;
  right: 5px; }

.form-control {
  border-radius: 0; }

.btn {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease; }

.btn-default {
  text-shadow: none;
  font-weight: normal;
  background-color: transparent;
  border-radius: 0;
  color: #656a6e;
  text-transform: uppercase; }
  .btn-default:hover, .btn-default .hover {
    color: #03a50a;
    background-color: transparent;
    border-color: #03a50a; }

.body-wrapper {
  min-height: 250px; }

.grid-item-inner {
  text-align: center; }

/* Credit card secure form styles */
.credit-card-secured-form {
  max-width: 424px; }

.braintree-secured-form {
  max-width: 424px; }

.sagepaypi-secured-form {
  max-width: 424px; }

.sage-pay-pi-credit-card-page {
  padding: 15px; }

.braintree-credit-card-page {
  padding: 15px; }

.order-confirmation-receipt-button {
  margin: 7px; }

.order-confirmation-shipping-address-header {
  font-weight: bold; }

.order-confirmation-billing-address-header {
  font-weight: bold; }

.order-confirmation-shipping-method-header {
  font-weight: bold; }

.collapsed-address-field {
  margin-bottom: 15px; }

.order-confirmation-billing-address {
  display: inline-block;
  width: 250px;
  margin: 15px;
  vertical-align: top; }

.order-confirmation-shipping-address {
  display: inline-block;
  width: 250px;
  margin: 15px;
  vertical-align: top; }

/*Bootstrap React Modal*/
.modal .modal-header h4 {
  padding: 0px;
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit; }

/*End Bootstrap React Modal*/
#checkoutPage {
  min-height: 650px; }

.order-details, .shipping-estimator {
  padding: 0;
  background: transparent;
  border-radius: 0;
  border: none;
  margin-bottom: 8px; }
  @media (min-width: 1440px) {
    .order-details, .shipping-estimator {
      margin-bottom: 15px; } }

#addDiscountPromoLink {
  margin-bottom: 18px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "CentraNo2-Black", sans-serif; }

#cartPanelWrapper {
  padding-top: 18px;
  padding-bottom: 18px; }
  #cartPanelWrapper .tab-pane {
    padding-top: 5px; }
  #cartPanelWrapper .block-success .checkout-header {
    color: #5c5c5c;
    border-bottom-color: #ccc;
    font-size: 22px; }
  #cartPanelWrapper .checkout-content h1 {
    margin: 0; }
  #cartPanelWrapper .checkout-content .create-account-page h1 {
    display: none; }
  #cartPanelWrapper .checkout-content .form-label-wrap {
    color: #656a6e;
    text-transform: uppercase;
    font-family: "CentraNo2-Black", sans-serif;
    font-size: 17px; }
.create-account-page {
    margin: 20px;
}
.order-details #collapseSummary {
  margin-bottom: 30px; }
  @media (min-width: 1440px) {
    .order-details #collapseSummary {
      margin-bottom: 0;
      height: auto !important; } }

.order-details .cart-item {
  border: none;
  border-radius: 0;
  box-shadow: none; }

.checkout-header, .order-header {
  text-transform: uppercase;
  color: #5c5c5c; }
  .checkout-header .fa, .order-header .fa {
    display: none; }

.cart-item-image {
  width: auto;
  border: none; }

.cart-subtotal-label {
  display: none; }

.cart-subtotal {
  font-family: "CentraNo2-Black", sans-serif;
  font-size: 1.8rem;
  color: #656a6e; }

.cart-product-name {
  color: #5c5c5c; }

.sidebar-summary {
  border: 1px solid #ccc;
  margin-bottom: 12px; }
  .sidebar-summary .summary-item {
    padding: 2px 8px; }
    .sidebar-summary .summary-item:first-of-type {
      padding-top: 5px; }
    .sidebar-summary .summary-item:last-of-type {
      padding-bottom: 5px; }
    @media (min-width: 992px) {
      .sidebar-summary .summary-item {
        padding: 10px 10px;
        border-top: 1px solid #ccc; }
        .sidebar-summary .summary-item:first-of-type {
          padding-top: 10px; }
        .sidebar-summary .summary-item:last-of-type {
          padding-bottom: 10px; }
        .sidebar-summary .summary-item:first-child {
          border-top: none; } }
    @media (min-width: 1440px) {
      .sidebar-summary .summary-item {
        padding: 22px 22px; } }
    .sidebar-summary .summary-item label {
      font-family: "CentraNo2-Black", sans-serif;
      text-transform: uppercase;
      color: #656a6e; }

#cartPanelWrapper .nav-tabs > li.active > a,
#cartPanelWrapper .nav-tabs > li.active > a:hover, #cartPanelWrapper .nav-tabs > li.active > a:focus {
  background-color: #03a50a;
  color: #5c5c5c; }

#cartPanelWrapper .tab-pane {
  margin-bottom: 12px; }

#cartPanelWrapper .nav {
  margin-bottom: 12px; }
  @media (min-width: 1440px) {
    #cartPanelWrapper .nav {
      margin-bottom: 22px; } }

#cartPanelWrapper .nav-tabs > li {
  width: 33.3%;
  margin-left: 0; }
  #cartPanelWrapper .nav-tabs > li:first-child {
    margin-left: 0; }

#cartPanelWrapper .nav > li > a {
  padding: 21px;
  text-transform: uppercase;
  background-color: #94e097;
  font-family: "CentraNo2-Black", sans-serif;
  border-radius: 0;
  text-align: center;
  color: #fff; }
  @media (min-width: 992px) {
    #cartPanelWrapper .nav > li > a {
      font-size: 24px; } }

@media (min-width: 992px) {
  #cartPanelWrapper .nav > li#shippingTab > a {
    padding: 21px 34px; }
    #cartPanelWrapper .nav > li#shippingTab > a br {
      display: none; } }

.checkout-segment {
  padding-top: 0px;
  padding-bottom: 10px; }
  @media (min-width: 1440px) {
    .checkout-segment {
      padding-top: 12px;
      padding-bottom: 20px; } }

@media (min-width: 1440px) {
  .cart-summary-positioning {
    position: relative;
    top: -99px; } }

.continue-shopping-text {
  margin: 10px auto 0;
  display: block; }
  @media (min-width: 1440px) {
    .continue-shopping-text {
      text-align: left;
      margin: 60px auto 22px auto; } }

.cart-summary-collapse-icon {
  position: absolute;
  right: 19px;
  color: #5c5c5c;
  top: 12%; }

.state-buttons .btn {
  min-width: 300px;
  margin-bottom: 15px; }
  @media (min-width: 1440px) {
    .state-buttons .btn {
      font-size: 24px;
      max-width: none;
      width: 100%;
      margin-bottom: 22px; } }

.checkout-details-bar .heading {
  position: relative; }

.alternative-payment-methods .alternative-payment-button {
  display: block;
  margin-bottom: 15px; }
  .alternative-payment-methods .alternative-payment-button img {
    vertical-align: top; }

.payment-checkout-standard {
  margin-bottom: 10px; }
  @media (min-width: 1440px) {
    .payment-checkout-standard {
      margin-bottom: 13px; } }
  .payment-checkout-standard .label-inline {
    line-height: 30px;
    vertical-align: top; }

.faux-radio {
  border-radius: 100%;
  background: #ccc;
  box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.3);
  width: 30px;
  height: 30px;
  display: inline-block;
  cursor: pointer;
  margin-right: 4px; }

.label-inline {
  display: inline-block;
  height: 32px;
  color: #012802; }

#AmazonPayButton {
  display: inline-block;
  vertical-align: top; }

#paymentButtonMessage {
  padding: 0 !important; }

.checked .faux-radio {
  background-color: #03a50a;
  position: relative; }
  .checked .faux-radio:after {
    color: #012802;
    font-family: "FontAwesome";
    content: '\f00c';
    left: 7px;
    color: #fff;
    position: absolute;
    top: 4px; }

.checkout-segment {
  padding-left: 15px;
  padding-right: 15px; }

#paymentButtonMessage {
  margin: 0; }

@media (min-width: 1440px) {
  #collapseSummary {
    display: block; } }

.gift-card-label {
  font-weight: normal; }

.checkout-summary-headers {
  color: #5c5c5c;
  font-size: 14px;
  font-family: "CentraNo2-Black", sans-serif;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px; }

.cart-item-quantity {
  padding: 5px 0; }
  @media (min-width: 992px) {
    .cart-item-quantity {
      padding: 0; } }
  .cart-item-quantity label {
    display: none; }
  .cart-item-quantity .mobile-labels {
    text-align: left; }
    @media (min-width: 992px) {
      .cart-item-quantity .mobile-labels {
        text-align: right; } }
  .cart-item-quantity .form-control {
    text-align: center;
    font-family: "CentraNo2-Black", sans-serif; }
    @media (min-width: 992px) {
      .cart-item-quantity .form-control {
        display: block;
        margin: 0 auto; } }

.cart-delete-link {
  padding: 0;
  color: #ccc;
  text-transform: uppercase;
  font-family: "CentraNo2-Black", sans-serif;
  padding: 0;
  border: none;
  background: transparent; }

.cart-item {
  font-size: 14px; }
  .cart-item .cart-item-title {
    font-family: "CentraNo2-Black", sans-serif; }

.order-block {
  display: none; }

.faux-tab {
  display: none;
  text-transform: uppercase;
  background-color: #94e097;
  font-family: "CentraNo2-Black", sans-serif;
  border-radius: 0;
  text-align: center;
  color: #fff;
  line-height: 1.5;
  margin-right: 2px; }
  @media (min-width: 992px) {
    .faux-tab {
      font-size: 24px; } }

.payment-checkout {
  padding: 21px; }

.shipping-billing {
  padding: 21px; }

.form-control {
  border-color: #5c5c5c; }

.cartPanel .payment-next {
  display: none; }

.cartPanel .nav > li.shippingtab, .cartPanel .nav > li.paymenttab {
  display: none; }

.cartPanel .faux-tab {
  display: block; }

.cartPanel .heading {
  margin-bottom: 1rem; }
  @media (min-width: 1440px) {
    .cartPanel .heading {
      margin-bottom: 2rem; } }

.shippingBillingPanel .payment-next {
  display: inline-block;
  margin-top: 10px; }
  @media (min-width: 992px) {
    .shippingBillingPanel .payment-next {
      margin-top: 0px; } }

.shippingBillingPanel .shipping-next {
  display: none; }

.shippingBillingPanel .nav > li.paymenttab {
  display: none; }

.shippingBillingPanel .faux-tab.payment-checkout {
  display: block; }

.paymentPanel .payment-next {
  display: none; }

.paymentPanel .shipping-next {
  display: none; }

.paymentPanel .order-block {
  display: block; }

#collapseSummary .state-buttons .btn {
  width: 100%;
  padding: 18px;
  font-size: 19px; }

.mobile-labels {
  text-transform: uppercase;
  color: #656a6e;
  font-family: "CentraNo2-Black", sans-serif;
  font-size: 14px;
  display: inline-block;
  min-width: 120px;
  vertical-align: middle; }

.total-cost-summary {
  text-align: right;
  padding: 5px 0; }
  @media (min-width: 992px) {
    .total-cost-summary {
      padding: 0; } }

.cart-subtotal-wrap {
  text-align: left; }
  .cart-subtotal-wrap .cart-subtotal {
    padding: 5px 0; }
  @media (min-width: 992px) {
    .cart-subtotal-wrap {
      text-align: right; }
      .cart-subtotal-wrap .cart-subtotal {
        display: block;
        padding: 0; }
      .cart-subtotal-wrap .cart-delete-link {
        text-align: right; } }

.checkout-account .checkout-header {
  display: none; }

.checkout-account .highlight-save-email-button {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  color: #656a6e;
  border-color: transparent;
  padding: 9px 15px; }
  .checkout-account .highlight-save-email-button:hover {
    border-color: #03a50a;
    color: #03a50a; }

.form-label-suffix {
  color: #5c5c5c; }

.form-label-suffix-required {
  color: red;
  font-size: 19px;
  font-style: normal; }

.checkout-block, .order-block {
  margin-bottom: 0; }

.cart-edit-link .fa {
  display: none; }

.form-group-medium select.form-control.card-type {
  width: 100%; }

.shipping-method h3 {
  display: none; }

.shipping-method .no-shipping-methods-available {
  display: none; }

.account-email-wrapper .form-group .text-box {
  display: block;
  width: 100%;
  height: 44px;
  padding: 10px 15px;
  font-size: 16px;
  line-height: 1.42857;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #656a6e;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; }

.faux-check {
  width: 25px;
  height: 25px;
  border: 1px solid #656a6e;
  display: inline-block;
  vertical-align: middle;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  cursor: pointer; }

.faux-check.checked {
  background-color: #03a50a;
  color: #fff; }
  .faux-check.checked:before {
    font-family: 'FontAwesome';
    content: "\f00c";
    text-align: center;
    padding-left: 5px; }

.checkout-same-as-billing {
  vertical-align: middle;
  display: inline-block; }

.state select {
    float: left;
    width: 50%;
    padding-left: 9px;
    padding-right: 9px !important;
}

.state .entry-feedback-wrapper:after {
  height: 44px;
  width: 44px;
  border: 1px solid #656a6e;
  border-left: none;
  background: #03a50a;
  content: "\f107";
  font-family: 'FontAwesome';
  color: #fff;
  display: block;
  font-size: 1.5em;
  padding-left: 12px;
  padding-top: 7px;
  float: left;
  cursor: pointer; }

.tn-bold-uppercase {
  font-family: "CentraNo2-Black", sans-serif;
  text-transform: uppercase;
  color: #5c5c5c; }
  .tn-bold-uppercase .form-label-suffix-required {
    font-family: "CentraNo2-Book", Arial, Helvetica, sans-serif; }

#divShippingAddressWrap {
  margin-bottom: 18px; }
  #divShippingAddressWrap .address-control {
    padding-bottom: 15px; }
  #divShippingAddressWrap #formAddressShipping div.col-xs-12 {
    margin-bottom: 15px; }

.form-description {
  font-style: normal;
  color: #5c5c5c; }

.selected-address-wrapper, .selected-shipping-option {
  position: relative; }
  .selected-address-wrapper .edit-address-btn, .selected-address-wrapper .shipping-method-actions, .selected-shipping-option .edit-address-btn, .selected-shipping-option .shipping-method-actions {
    position: absolute;
    top: -22px;
    right: 0; }
  .selected-address-wrapper .text-button, .selected-shipping-option .text-button {
    text-transform: uppercase;
    font-family: "CentraNo2-Black", sans-serif;
    background: none;
    border: none;
    padding: 0;
    color: #ccc; }
    .selected-address-wrapper .text-button:hover, .selected-shipping-option .text-button:hover {
      color: #03a50a; }

#divBillingAddressWrap .edit-address-btn {
  right: 0; }
  @media (min-width: 992px) {
    #divBillingAddressWrap .edit-address-btn {
      right: -8px; } }

.address-edit-button {
  text-transform: uppercase;
  font-family: "CentraNo2-Black", sans-serif; }

.address-actions {
  text-align: left; }

.small-heading {
  text-transform: uppercase;
  font-size: 17px;
  font-family: "CentraNo2-Black", sans-serif; }

.address-name strong {
  font-family: "CentraNo2-Book", Arial, Helvetica, sans-serif; }

.selected-shipping-option:before {
  content: '';
  color: #03a50a;
  font-family: 'FontAwesome';
  content: "\f00c"; }

#paymentPanel .address-control {
  width: 100%; }

#appendShipAddress .selected-address-wrapper:before {
  content: ''; }

.billing-address h3 {
  display: none; }

.credit-card-secured-form {
  max-width: none; }

.payment-details {
  margin-bottom: 22px; }

.selected-payment-method {
  text-transform: uppercase;
  font-size: 17px; }

.address-control {
  width: 100%; }

#checkoutShipping {
  margin-bottom: 1em; }
  #checkoutShipping .shipto-heading {
    margin-bottom: 3px; }

.cartPanel .shipping-billing-info {
  display: none; }

.cartPanel #checkoutShipping {
  display: none; }

.shippingBillingPanel .shipping-billing-info {
  display: block;
  clear: both; }

.paymentPanel .shipping-billing-info {
  display: block; }

.paymentPanel .continue-shopping-text {
  display: none; }

.paymentPanel .same-as-billing {
  display: none; }

.choose-payment-method-button {
  width: auto; }

.required-key {
  position: relative; }
  .required-key div {
    position: absolute;
    right: 0;
    top: 0; }

.change-payment-method-checkout-button {
  display: none; }

.payment-method-detail {
  position: relative; }
  .payment-method-detail .text-button {
    position: absolute;
    top: 0;
    right: 5px;
    text-transform: uppercase;
    font-family: "CentraNo2-Black", sans-serif;
    color: #ccc; }
    .payment-method-detail .text-button:hover {
      color: #03a50a; }

.address-control .phone-number {
  display: none; }

.checkout-with-cc:after {
  background-image: url(/Images/credit-card-icon.gif);
  content: ' ';
  height: 23px;
  padding-top: 0;
  display: inline-block;
  vertical-align: middle;
  margin-left: 8px;
  background-repeat: no-repeat;
  background-size: contain;
  width: 140px;
  padding-top: 6px; }
  @media (min-width: 992px) {
    .checkout-with-cc:after {
      width: 170px;
      height: 33px;
      margin-left: 18px; } }

.place-order-button {
  font-size: 24px;
  padding-top: 10px;
  padding-bottom: 10px; }

#placeOrderButton .order-block {
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 12px; }

@media (min-width: 992px) {
  .terms-and-conditions .termsconditions {
    padding-left: 135px; } }

.terms-and-conditions #TermsAndConditionsAccepted-error {
  padding-top: 3px;
  font-weight: 700;
  display: inline-block; }

.terms-and-conditions #termsConditions {
  margin-top: -3px;
  margin-bottom: 10px; }

.credit-card-cancel {
  display: none; }

#addressModalShipping .form-control {
  border: none;
  box-shadow: none;
  padding: 0;
  padding-left: 12px;
  background-color: none; }

#addressModalShipping .input-group-addon {
  background-color: #fff;
  border: none; }

.input-group.email-login-checkout {
  width: 100%;
  display: block; }

.email-login-checkout .input-group-btn {
  display: none; }

.btn.btn-primary.credit-card-submit {
  padding: 18px 40px; }

.shipping-address-column {
  margin-bottom: 10px; }

.checkout-block.shipping-method .tn-shipping-separator {
  margin: 0;
  text-transform: uppercase; }

.checkout-block.shipping-method div {
  width: 100%; }

.checkout-block.shipping-method .tn-flat-rate {
  padding: 0;
  font-weight: normal;
  font-style: normal;
  margin-bottom: 6px; }
  .checkout-block.shipping-method .tn-flat-rate label {
    width: 100%; }
    .checkout-block.shipping-method .tn-flat-rate label a {
      display: block;
      font-size: 1.2em;
      padding-left: 20px; }

.text-button {
  text-transform: uppercase;
  font-family: "CentraNo2-Black", sans-serif;
  background: none;
  border: none;
  padding: 0;
  color: #ccc; }
  .text-button:hover {
    color: #03a50a; }

.change-shipping-method-checkout-button {
  position: absolute;
  right: 0; }
  @media (min-width: 992px) {
    .change-shipping-method-checkout-button {
      left: 231px;
      right: auto; } }

.cart-summary-order-details .terms-and-conditions {
  margin-top: 15px; }

.orderconfirmation-page {
  max-width: 980px;
  margin: 1em auto; }
  @media (min-width: 992px) {
    .orderconfirmation-page {
      margin: 3em auto; } }
  .orderconfirmation-page h2 {
    font-family: "CentraNo2-Black", sans-serif;
    color: #5c5c5c;
    font-size: 34px; }
  .orderconfirmation-page h3 {
    font-family: "CentraNo2-Black", sans-serif;
    color: #5c5c5c;
    font-size: 28px; }
  .orderconfirmation-page p {
    font-size: 16px; }

#toggleSummary {
  margin-top: -3px;
  font-size: 1.5em; }
  @media (min-width: 992px) {
    #toggleSummary {
      margin-top: 5px; } }

#placeOrderButton button[disabled]:active,
#placeOrderButton button[disabled],
#placeOrderButton input[type="button"][disabled]:active,
#placeOrderButton input[type="button"][disabled],
#placeOrderButton input[type="submit"][disabled]:active,
#placeOrderButton input[type="submit"][disabled],
#placeOrderButton button[disabled]:hover,
#placeOrderButton input[type="button"][disabled]:hover,
#placeOrderButton input[type="submit"][disabled]:hover {
  background-color: #03a50a !important;
  color: #fff;
  border-color: #03a50a; }

.selected-payment-method:before {
  font-family: 'FontAwesome';
  content: "\f00c";
  color: #03a50a; }

.payment-method-options {
  margin-bottom: 32px; }

#AccountRegister {
  max-width: 980px;
  margin: 0 auto;
  background: #efefef;
  padding: 18px 20px; }
  #AccountRegister .account-email-address {
    padding-top: 10px;
    font-size: 1.2em; }
